# Generated by Django 4.2.2 on 2023-07-20 00:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wishlist_api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='wish',
            name='link',
            field=models.URLField(max_length=1000),
        ),
    ]
